<!DOCTYPE html>
<html lang="fr">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge" />
  <link href="https://fonts.googleapis.com/css?family=Muli:300,400,700&display=swap" rel="stylesheet" />
  <script
  src="https://kit.fontawesome.com/4bc5a0b92e.js"
  crossorigin="anonymous"
></script>
  <title>Blog</title>
</head>

<body>
  <div class="container">
    <header>
      <a class="header-brand" href="./index.html">Blog</a>
      <div class="header-menu">
        <ul>
          <li>
            <a href="./index.html" class="header-nav ">Accueil</a>
            <a href="./form.html" class="header-nav active">Créer un article</a>
          </li>
        </ul>
        <div class="header-menu-icon">
          <i class="fas fa-bars"></i>
        </div>
      </div>
    </header>
    <div class="content">
      <form>
        <h2 class="title-underline">Ajouter un article</h2>
        <div class="form-group">
          <label>Auteur</label>
          <input type="text" name="author" />
        </div>
        <div class="form-group">
          <label>Catégorie</label>
          <input type="text" name="category" />
        </div>
        <div class="form-group">
          <label>Titre</label>
          <input type="text" name="title"></input>
        </div>
        <div class="form-group">
          <label>Article</label>
          <textarea type="text" name="content"></textarea>
        </div>
        <div class="form-group">
          <label>Image</label>
          <input type="text" name="img"></input>
        </div>

        <ul class="text-error" id="errors"></ul>
        <div class="form-btn-container">
          <button type="button" class="btn btn-secondary">Annuler</button>
          <button type="submit" class="btn btn-primary">Sauvegarder</button>
        </div>
      </form>
    </div>
    <footer>© Blog</footer>
  </div>
</body>

</html>